.fund-category-container {
    /* background-color: #fff; */
    padding: var(--main-space) 0;
    position: relative;
}

.media-info-container {
    margin-top: 30px;
    padding: 0 0 var(--main-space);
    position: relative;
}

.fund-category-header-box {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
    color: #111111;
}

.category-items-container {
    position: relative;
    width: 100%;
    /* height: 285px; */
    /* overflow: hidden; */
}

.category-items-box {
    display: flex;
    gap: 20px;
    cursor: pointer;
    user-select: none;
    width: 100%;
}

.category-items {
    display: block;
    position: relative;
    background: #fff;
    padding: 50px;
    user-select: none;
    height: 285px;
    min-width: 448px;
    border-radius: var(--radius);
    text-decoration: none;
    transition: 0.2s ease;
    list-style: none;
    color: #fff;
    font-size: var(--font-l);
}
.category-items:hover {
    transform: scale(0.95);
}

.category-items img {
    position: absolute;
    right: 25px;
    bottom: 35px;
    user-select: none;
    pointer-events: none;
}

.category-items-tit {
    font-size: var(--font-5xl);
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 5px;    
}

.category-items-tit span{
    font-size: var(--font-s);
	color: #f4ff70;
}

.fund-category-container .card-1-bg {
    background: #455792;
}
.fund-category-container .card-2-bg {
    background: #9161f5;
}
.fund-category-container .card-3-bg {
    background: #5eb1d1;
}
.fund-category-container .card-4-bg {
    background: #59b8ab;
}
.fund-category-container .card-5-bg {
    background: #f6b027;
}
/* .category-items .card-6-bg {
	background-color: #bbe3ff;
  } */

.category-btn-box {
    display: flex;
    gap: 20px;
    position: absolute;
    top: -106px;
    right: calc(50% - 800px);
}
.category-btn-box button {
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #e3e3e3;
    display: flex;
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    position: static;
    transform: translateY(0);
}
.category-btn-box button:hover {
    background: #111111;
}
.category-btn-box button:hover img {
    filter: brightness(0) invert(1);
}

.category-btn-box button img {
    height: auto;
    transition: filter 0.3s ease;
}

/* <!-- ------- Section-6 Start -------- --> */

.media-item-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 52px;
}
.media-item-box {
    display: grid;
    grid-template-columns: var(--grids, 1fr 1fr);
    gap: var(--gap, 24px);
    grid-row-gap: var(--gridGap, 24px);
}

.media-items {
    display: flex;
    flex-direction: column;
    border-radius: 40px;
    overflow: hidden;
    color: #000;
    width: 100%;
    height: 100%;
    box-shadow: var(--shadow);
}
.main-item img {
    height: 100% !important;
}
.media-items img {
    width: 100%;
    height: var(--height, 230px);
    object-fit: cover;
}

.media-items-text-box {
    padding: 30px;
    background: #fff;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: var(--font-xl);
    font-weight: 500;
}

.media-items-text-box div {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.media-items-text-box span {
    font-size: var(--font-s);
    color: #767676;
}

.media-items-text-box .media-items-text-wrap {
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    /* max-width: 251px; */
}

/* <!-- ------- Section-6 End -------- --> */

/* Responsive Screens */
@media (max-width: 1680px) {
    .media-info-container {
        padding: 70px;
    }
    .media-item-container {
        gap: 30px;
    }
    .media-items {
        border-radius: 30px;
    }
}
@media (max-width: 1280px) {
    /* .media-items-text-box{padding: 20px;} */
}
@media (max-width: 1024px) {
    .fund-category-container {
        padding: 80px 0;
    }
    .media-info-container {
        padding: 80px 50px;
    }
    .fund-category-header-box {
        margin-bottom: 40px;
    }

    .media-item-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .media-item-box {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .media-items img {
        height: 100% !important;
    }
	
	.category-btn-box{
		right: 80px;
	}
}

@media (max-width: 768px) {
    .fund-category-container {
        padding: 50px 0;
    }
    .media-info-container {
        padding: 50px 30px;
    }
    .fund-category-header-box {
        margin-bottom: 40px;
    }
	.category-btn-box{
		gap: 10px;
		top: -75px;
		right: 30px;
	}
	.category-btn-box button {
		width: 50px;
		height: 50px;
	}

	.category-btn-box {
		gap: 10px;
	}
	.category-btn-box button img {
		width: 12px;
	}
}

@media (max-width: 480px) {
    .fund-category-header-box {
        display: block;
    }
	.category-btn-box{
		position: static;
		justify-content: flex-end;
		margin-right: 30px;
		margin-bottom: 30px;
	}
}


/* 2025-11-12 */
.fundcategory-container {
	background-color: rgb(255, 255, 255); 
	box-shadow: rgba(58, 58, 58, 0.15) 0px 5px 30px;
	border-radius: var(--radius);
	margin: 40px 0;
	padding: 40px 40px;
}
.fundcategory-container .title {
	--mb: 0.8em;
}
.fundcategory-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 40px;
}
.fundcategory-item {
	width: calc(25% - 40px);
	flex-grow: 1;
}
.fundcategory-item-link {
	display: flex;
	align-items: center;
	gap: 15px;
}
.fundcategory-item-img {
	flex: none;
	max-width: 39%;
}
.fundcategory-item-img img {
	width: 100%;
	height: 100%;
}
.fundcategory-item-cont p {
	font-family: 'SB-Aggro';
	font-size: var(--font-4xl);
	color: #203251;
}
.fundcategory-item-cont span {
	display: block;
	font-size: var(--font-l);
	font-weight: 500;
	color: #5F636D;
	letter-spacing: -2px;
}
@media (max-width: 1380px) {
	.fundcategory-list {
		gap: 40px;
	}
	.fundcategory-item {
		width: calc(50% - 20px);
	}
}
@media (max-width: 1024px) {
	.fundcategory-container {
		padding: 50px;
	}
}
@media (max-width: 768px) {
	.fundcategory-container {
		padding: 50px 30px;
	}
	.fundcategory-item {
		width: 100%;
	}
	.fundcategory-item-img {
		max-width: 25%;
	}
}







